XmMultiListMakeRowVisible(library call)

NAME
XmMultiListMakeRowVisible — A MultiList function that shifts the visible list rows as desired

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListMakeRowVisible(
Widget widget,
int row);

DESCRIPTION

XmMultiListMakeRowVisible makes specified row visible.

widget
    Specifies the ID of the MultiList widget from whose list an item is selected.

row Specifies the row number (starting from 0) to be visible in the MultiList widget.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).